body {
    margin: auto;
    overflow: auto;
    background: linear-gradient(315deg, rgb(0, 101, 74) 3%, rgb(60, 206, 152) 38%, rgb(48, 238, 168) 68%, rgb(25, 255, 194) 98%);
    animation: gradient 15s ease infinite;
    background-size: 400% 400%;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes gradient {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}

.login_body {
    margin-top: 50px;
    padding: 60px;
    z-index: 90;
    position: relative;
    width: 450px;
    height: 550px;
    margin-left: 470px;
    background-color: rgb(0, 95, 76);
    border-radius: 10px;
    box-sizing: border-box;
    transform: translateX(-50%);
}

.login_body h2 {
    font-size: 32px;
    color: #fff;
    margin-top: 0;
}

.login_body input {
    height: 50px;
    width: 100%;
    color: #fff;
    background-color: rgb(7, 200, 155) ;
    border: none;
    border-radius: 5px;
    padding-left: 15px;
    box-sizing: border-box;
    outline: none;
}

.login_body input:hover {
    background-color:  rgb(153, 233, 214); 
}

.input_box {
    margin-bottom: 25px;
}

.login_body button {
    height: 50px;
    width: 100%;
    color: #fff;
    background-color:rgb(7, 200, 155); 
    border-radius: 3px;
    font-weight: bold;
    font-size: 16px;
    border: none;
    margin-bottom: 10px;
}

.login_body button:hover {
    background-color: rgb(153, 233, 214); 
    cursor: pointer;
}

.support {
    display: flex;
    color: #fff;
    justify-content: space-between;
    font-size: 12px;
    margin-bottom: 5px;
}

.support input {
    width: 15px;
    height: 15px;
}

.remember {
    display: flex;
    align-items: center;
}

.remember span {
    margin-right: 5px;
    height: 25px;
}

.help a {
    text-decoration: none;
    color: #fff;
}

.help a:hover {
    text-decoration: underline;
}


.sign_up {
    color: #fff;
    font-size: 16px;
}

.sign_up a {
    color: rgb(153, 233, 214); 
    font-size: 16px;
    text-decoration: none;
}

.sign_up a:hover {
    text-decoration: underline;
}
